.entry-content p, .wp-editor p {
	padding-bottom: 30px;
}

.entry-content h2 {
	margin-bottom: 30px;
	font: 600 24px 'Open Sans',sans-serif;
}

.product-cat-links {
	width: 100%;
	min-height: 150px;
	margin: 10px 0;
}

.product-cat-img {
	height: 150px;
	width: 150px;
	float: left;
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
	.pw-prod-accessories ul li, .pw-prod-features ul li {
		float:left;
	    width: 50%;
	    padding-right:10px;    
	}  
}



/* Call outs */

.callout_half.blue, .callout_full.blue {
	color: white;
}

.callout_half p {
	color: white;
	font: 15px/24px 'Open Sans';
	margin-top: 10px;
}
b {
	font-weight: bold;
}


.callout_half {
  margin-bottom: 20px;
  padding: 20px;
  width: 35%;
  float: right;
  background-color: #373737;
  color:white;
}


.gallery-section {
	display:none;
}
.footer-top {
	display: none;
}
.recent-blog {
	display: none;
}

.service-section {
  border-bottom: 1px solid white;
}




#menu-global-nav {
  text-align: justify;
  font-size: 0.1px; /* IE 9/10 fix */
}
#menu-global-nav > li {
  display: inline-block;
  float: none;
}
#menu-global-nav:after {
  content: '';
  width: 100%; /* Ensures justification for single lines */
  display: inline-block;
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside h1 .slider-large-white {
	font-size: 60px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #666;
}

.footer-widgets .footer-widgets-4 section:last-child {
	float:right;
	margin-right: 24px;
}


.polyworld-footer-table-text {
	color: white;
	opacity: 0.26;
	font-size:14px;
}
.polyworld-footer-table-text a {
	color: white;
	opacity: 1;
}

.polyworld-footer-table-text img {
	margin-top: 10px;
}


@media only screen and (max-width: 959px) {
	.callout_half { width: 30%;}

	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside h1 .slider-large-white {
		font-size: 36px;
	}

	#banner .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .banner-text {
	  font: 20px/22px "Open Sans",sans-serif;
	}
}



@media only screen and (max-width: 599px) {
	.callout_half { clear: both; float:left; width:100%;}


}

@media only screen and (min-width: 960px) {
	.callout_half { 
		margin-left: 12px;
		margin-right: 19px;
	}

	.entry-content {
		padding-right: 10px;
	}

	

	#banner .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .banner-text {
		font: 24px/30px "Open Sans",sans-serif;
	}
}





.home .service-item img {
	height: 73px;
}

.home main.content {
	margin: 0;
}

.home .post-edit-link {
	display: none;
}


#gform_wrapper_2 .ginput_recaptcha iframe {
	-webkit-transform: scale(0.76);
    transform: scale(0.76);
    -webkit-transform-origin: top left;
    transform-origin: top left;
}

#input_1_1 {
	height: 40px;
}

#field_1_1 {
	margin: 0;
	padding: 0;
}

body .gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0;
}